/* common
----------------------------------------------------------*/
#yf-main {
	background-color: var(--c_bg);
}
@media screen and (max-width: 640px) {
	#yf-main {
		padding-block: 40px 50px;
	}
	#corporate .corp__title {
		padding-bottom: 37px;
		font-size: 22px;
	}
}
@media screen and (min-width: 641px) {
	#yf-main {
		padding-block: 130px;
	}
	#corporate .corp__title {
		padding-bottom: 80px;
		font-size: 35px;
	}
}

/* #corporate
----------------------------------------------------------*/
#corporate .corp__info {
	display: grid;
	grid-template-columns: max-content 1fr;
}
@media screen and (max-width: 640px) {
	#corporate .corp__info {
		gap: 8px 14px;
		font-size: 13px;
		line-height: 1.5;
	}
	#corporate .corp__info dt {
		font-size: 12px;
	}
}
@media screen and (min-width: 641px) {
	#corporate .corp__info {
		align-items: center;
		gap: 11px 53px;
		font-size: 19px;
	}
	#corporate .corp__info dt {
		font-size: 18px;
		font-weight: 700;
	}
}


